@charset "utf-8";
/* CSS Document */
a.icon_main {
	width:49px; height:49px; padding:0; 
	text-align:center; line-height:49px;
	background-color:#64c820;
}
a.icon_main:hover {
	background-color:#002633;
}
a.icon_main img { margin:auto; margin-top:7px; margin-right:8px; display:block; }

.scrollup { width:110px; height:28px; text-indent:-999em; display:none; }
.scrollup img { width:110px; height:28px;}
.scrollToTop{
	width:49px; 
	height:49px;
	border-radius:24px;
	-webkit-border-radius: 24px;
	-moz-border-radius: 24px;
	padding:0px; 
	text-align:center; 
	background: whiteSmoke;
	font-weight: bold;
	color: #fff;
	text-decoration: none;
	position:fixed;
	bottom:23px;
	right: 23px;
	display:none;
	/*background-color:#64c820;*/
	transition: background-color 0.20s linear 0s;
	-o-transition: background-color 0.20s linear 0s;
	-ms-transition: background-color 0.20s linear 0s;
	-moz-transition: background-color 0.20s linear 0s;
	-webkit-transition: background-color 0.20s linear 0s;
	z-index:9999;
}
.scrollToTop:hover{
	text-decoration:none;
	/*background-color:#002633;*/
	transition: background-color 0.20s linear 0s;
	-o-transition: background-color 0.20s linear 0s;
	-ms-transition: background-color 0.20s linear 0s;
	-moz-transition: background-color 0.20s linear 0s;
	-webkit-transition: background-color 0.20s linear 0s;
	z-index:9999;
}

.scroll_down {
	width:40px; height:78px; margin:0 auto; padding:0px; background-image:url(../img/mouse_scroll.gif); background-position:center center; background-color:transparent; display:block; z-index:9998; position:relative;
	}
.scroll_down:hover {
	width:40px; height:78px; margin:0 auto; padding:0px; background-image:url(../img/mouse_scroll02.gif); background-position:center center; background-color:transparent; display:block; z-index:9998; position:relative;
	}
	